FR RH SOL
Keep/Up
FR RH SOL
0
1
B0000
30 01 00 00
FR RH SOL
Down/Up
FR RH SOL
0
1
B0001
30 01 00 00
FR LH SOL
Keep/Up
FR LH SOL
0
1
B0000
30 02 00 00
FR LH SOL
Down/Up
FR LH SOL
0
1
B0001
30 02 00 00
RR RH SOL
Keep/Up
RR RH SOL
0
1
B0000
30 03 00 00
RR RH SOL
Down/Up
RR RH SOL
0
1
B0001
30 03 00 00
RR LH SOL
Keep/Up
RR LH SOL
0
1
B0000
30 04 00 00
RR LH SOL
Down/Up
RR LH SOL
0
1
B0001
30 04 00 00
REAR SOL
Keep/Up
REAR SOL
0
1
B0000
30 05 00 00
REAR SOL
Down/Up
REAR SOL
0
1
B0001
30 05 00 00
ABS MOTOR
On/Off
ABS MOTOR
0
1
B0000
30 06 00 00
FRONT SOL
Keep/Up
FRONT SOL
0
1
B0000
30 07 00 00
FRONT SOL
Down/Up
FRONT SOL
0
1
B0001
30 07 00 00
REAR SOL
Keep/Up
REAR SOL
0
1
B0000
30 08 00 00
REAR SOL
Down/Up
REAR SOL
0
1
B0001
30 08 00 00
FR RH ABS SOLENOID (ACT)
ACT Keep/Up
FR RH ABS SOLENOID (ACT)
0
1
B0000
30 09 00 00
FR RH ABS SOLENOID (ACT)
ACT Up/Up
FR RH ABS SOLENOID (ACT)
0
1
B0001
30 09 00 00
FR LH ABS SOLENOID (ACT)
ACT Keep/Up
FR LH ABS SOLENOID (ACT)
0
1
B0000
30 0A 00 00
FR LH ABS SOLENOID (ACT)
ACT Up/Up
FR LH ABS SOLENOID (ACT)
0
1
B0001
30 0A 00 00
RR RH ABS SOLENOID (ACT)
ACT Keep/Up
RR RH ABS SOLENOID (ACT)
0
1
B0000
30 0B 00 00
RR RH ABS SOLENOID (ACT)
ACT Up/Up
RR RH ABS SOLENOID (ACT)
0
1
B0001
30 0B 00 00
RR LH ABS SOLENOID (ACT)
ACT Keep/Up
RR LH ABS SOLENOID (ACT)
0
1
B0000
30 0C 00 00
RR LH ABS SOLENOID (ACT)
ACT Up/Up
RR LH ABS SOLENOID (ACT)
0
1
B0001
30 0C 00 00
FRONT ABS SOLENOID (ACT)
ACT Keep/Up
FRONT ABS SOLENOID (ACT)
0
1
B0000
30 0D 00 00
FRONT ABS SOLENOID (ACT)
ACT Up/Up
FRONT ABS SOLENOID (ACT)
0
1
B0001
30 0D 00 00
REAR ABS SOLENOID (ACT)
ACT Keep/Up
REAR ABS SOLENOID (ACT)
0
1
B0000
30 0E 00 00
REAR ABS SOLENOID (ACT)
ACT Up/Up
REAR ABS SOLENOID (ACT)
0
1
B0001
30 0E 00 00
SLIP LAMP
On/Off
SLIP LAMP
0
1
B0000
30 0F 00 00
ABS WARNING LAMP
On/Off
ABS WARNING LAMP
0
1
B0000
30 10 00 00
VDC WARNING LAMP
On/Off
VDC WARNING LAMP
0
1
B0000
30 11 00 00
TCS FAIL SIGNAL
On/Off
TCS FAIL SIGNAL
0
1
B0000
30 12 00 00
ASCD SIGNAL
On/Off
ASCD SIGNAL
0
1
B0000
30 14 00 00
BOOSTER DRIVE
On/Off
BOOSTER DRIVE
0
1
B0000
30 21 00 00
STOP LAMP ON RELAY
On/Off
STOP LAMP ON RELAY
0
1
B0000
30 24 00 00
